*+html #content .form_header
{
    height: 32px !important;
}

* html #content .form_header
{
    height: 24px !important;
}

* html #content .form_header span div{
    margin-left: 16px !important;
    width: 300px !important;
}

* html #content .form_header span div.odb{
    margin-left: 66px !important;
}

#content div#form_content div.subcontent{
    width: 368px !important;
}

#top-dhl-links ul li{
    padding-left: 10px !important;
}

#content div.breadcrumb ul li{
    padding-left: 10px !important;
}

#content #navigator span.item{
    width: 92px !important; 
}

* html #top-red-layer div{
    margin-right: 10px;
}

.jcarousel-control{
    margin: 0px !important;
}

#container {
   height:auto !important;
   height:530px;
}

* html #carousel-info
{   
    background: none !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../js/jcarousel/skin/carousel-background.png');
    font-size: 20px !important;
}

* html #carousel-info
{   
    background: none !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../js/jcarousel/skin/carousel-background.png');
}

* html .jcarousel-control a{
    background: none !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../js/jcarousel/skin/car-pag-red.png');
    z-index: 999;
}

* html .jcarousel-control a.selected{
    background: none !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../js/jcarousel/skin/car-pag-yellow.png');
    z-index: 999;
}

#login-panel .links{
    margin-top: 5px !important;
    margin-left: 51px !important;
}

*+html #login-panel .links{
    margin-left: 103px !important;
}

html #login-panel input{
    margin-top: -28px !important;
}

html #login-panel input.btn_save{
    margin: 0px !important;
    margin-top: 5px !important;
    margin-right: 93px !important;
    padding: 0px !important;
    float: right !important;
}

#content div#form_content div.subcontent div.row input,#content div#form_content div.subcontent div.row select
{
    margin-top: -15px !important;
}

#content div#form_content div.subcontent div.row{
    margin-bottom: 15px !important;
}

.jquery-selectbox {
    margin-top: -15px !important;
}

#content div#form_content div.subcontent div.addToAddressBook input {
    border: none;
    background: none;
    margin-top: 4px !important;
}

#login-panel input {
    margin-top: -15px;
}

#content div.breadcrumb{
    margin-left: -7px;
}

*+html .jquery-selectbox .jquery-selectbox-list {
	overflow-x: hidden !important;
	overflow-y: auto !important;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 559px !important;
}

.jcarousel-skin-tango .jcarousel-next-horizontal {
    right: 1px !important;
}

* html .jcarousel-skin-tango .jcarousel-prev-horizontal {
    background: none !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../js/jcarousel/skin/carousel-btn-left.png');
}

* html .jcarousel-skin-tango .jcarousel-next-horizontal {
    background: none !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../js/jcarousel/skin/carousel-btn-right.png');
}

#content div#form_content div.subcontent div.addres_book{
    padding-top: 10px !important;
}


h2{
  height: 32px !important;  
}

* html h2 span {
    padding-top: 8px !important;
    padding-bottom: 9px !important;
}

*+html span.item a{
    color: #000;
}

*+html span.active a{
    color: #fff;
}

table.items a{
    color: #666;
}

.lista-table td a{
    color: #000;
}

.lista-table th a{
    color: #494536;
}

*+html .lista-table .jquery-selectbox,table.items .jquery-selectbox,#sprawdzCene-form .jquery-selectbox{
    margin: 0px !important;
    padding: 0px !important;
}

#content div#form_content div.subcontent div.row {
    margin-bottom: 5px !important;
}

.zleceniodawca-strona{
   float: left;
}

.zleceniodawca-strona-radio{
   float: left;
}

* html #przesylka-form .row{
    height: 10px !important;
}

* html #przesylka-form .row label{
    padding-top: 4px;
}

* html #przesylka-form input.text {
    height: 18px;
    margin-bottom: 3px !important;
}

#grid-lista-przesylek-form{
    width: 750px !important;
}

#grid-lista-przesylek-form .grid-view table.items tr.filters input{
    width: 80px !important;
}

#grid-lista-przesylek-form .grid-view table.items tr.filters select{
    width: 100px !important;
}

#grid-lista-przesylek-form .grid-view table.items{
    margin: 0px !important;
    width: 750px !important;
}

* html #przesylka-form select{
    margin-bottom: 7px !important;
}

html a.button span.left {
    background: url('../img/btn/btn_left.png') no-repeat !important;
}

html a.button span.right {
    background: url('../img/btn/btn_right.png') no-repeat !important;
}

* html a#krok_w_przod{
    margin-right: 15px !important;
}

* html a.button{
    margin-right: 0px !important;
    cursor: pointer;
}

* html .grid-view table.items {
}

* html .grid-view table.items input{
    width: 100px !important;
}

* html .grid-view table.items input#zamowienie_kuriera{
    width: 15px !important;
}

* html .tooltip .top{
    font-size: 2px !important;
    background: none !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../themes/dhl24/img/tooltip-yellow-top.png');
}

* html .tooltip .middle{
    background: none !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale',src='../../themes/dhl24/img/tooltip-yellow-middle.png');
}

* html .tooltip .bottom{
    background: none !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../themes/dhl24/img/tooltip-yellow-bottom.png');
}

* html .tooltip-top{
    font-size: 2px !important;
    background: none !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../css/gridViewStyle/img/tooltip-top.png');
}

* html .tooltip-middle{
    background: none !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale',src='../../css/gridViewStyle/img/tooltip-middle.png');
}

* html .tooltip-bottom {
    background: none !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../css/gridViewStyle/img/tooltip-bottom.png');
}

* html #content #mini-navigator span.item,#content #mini-navigator span.active{
    width: 216px;
    height: 30px !important;
    padding-top:14px !important;
    padding-left: 0px !important;
}


* html .hint_img{
    background: none !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../themes/dhl24/img/tooltip_beztla.png');
}

* html .krok-4 .hint_img{
    position: relative;
    bottom: 12px !important;
}

* html .wybor_platnika{
    float: left;
}

* html #podsumowanie_ilosc_paczek{
    float: left;
}

* html #podsumowanie_produkt{
    float: left;
}

* html #podsumowanie_pozostale div{
    margin-left: 20px;
}

* html span.pencil-img{
    background: none !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../themes/dhl24/img/pencil.png');
}

* html span.remove-img{
    background: none !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../themes/dhl24/img/button-mini-usun.gif');
}

#content .template-navigator span.item span{
    width: 340px !important;    
}

#content .template-navigator span.active{
    width: 340px !important;    
}

* html #allegro-login-form .row label{
    float: left;
}

* html #allegro-login-form .row input{
    float: right;
    margin: 0px !important;
    padding: 0px !important;
    height: 20px;
}

* html #reklamacja-form .row .btn_dalej_arr{
    float: right;
}

* html #reklamacja-form .row input,* html .krok2_wartosci input,* html #kontakt-form .row input{
    background: url('../img/input-gradient.gif');    
    border: 1px solid #d2d2d2;
    height: 18px;  
}

* html #reklamacja-form .row{
    width: 740px !important;
}

* html .krok2_zawartosc_inna_box input.zawartosc_inna{
    position: static !important;
}

* html .krok2_zawartosc_inna_box input.zawartosc_inna_text{
    width: 120px !important;
    float: left;
    margin-left: 10px;
}

* html div.krok2_zawartosc_opaque {
    position: relative;
    z-index: 3000 !important;
}

* html div.optionPanelParent a.more img,* html div.optionPanelParent a.more{
    position: relative;  
}

* html .krok2_wartosci input{
    width: 30px !important;
    position: relative;
    bottom: 7px;
}

#FormularzReklamacjiGlowny_chceOtrzymywacMaile{
    background: #fff !important;
    border: 0px !important;
}

* html #podsumowanie_pozostale{
    margin-left: 40px !important;
}

* html #typPrzesylki_select,#powodReklamacji_select
{
    float: right;
    margin-right: 35% !important;   
}

* html #adres-edycja-form select.text {
    float: none !important;
}

* html #anuluj_adres{
    top: 0px !important;
    padding-bottom: 7px;
}

* html #edycja-form div.radio{
    position: relative;
    bottom: 20px;
    left: 160px;
}

* html .grid-view table.items th  a{
	color: #494536;
}

* html .zleceniodawca-platnik{
    width: 80% !important;
}

* html #trackAndTracePanel{
    float: right;
    margin-right: 5px;
}